
@media screen and (min-width: 1400px) {
  .custom-wt-left{width: 20% !important;
    max-width: 20% !important;}
  .custom-wt-right{    width: 80% !important;
    max-width: 80% !important;    min-width: 80%;}
  
  }

  @media (min-width: 1200px) and (max-width: 1399px) {
    .custom-wt-left{width: 20% !important;
      max-width: 20% !important;}
    .custom-wt-right{    width: 85% !important;
      max-width: 85% !important;min-width: 80%; }
     
    
    }


@media (min-width: 992px) and (max-width: 1199px) {
.col-lg-2.col-md-3.col-sm-6.data-browse-col{flex: 0 0 25% !important;max-width: 25% !important;    min-width: 210px !important;}
.custom-wt-left{width: 25% !important;
  max-width: 25% !important;}
.custom-wt-right{    width: 80% !important;
  max-width: 80% !important;}
  .inner-container-tl{max-width: 991px !important;
    padding-left: 15px!important;
    padding-right: 15px!important; }
  .bw-box-about-inner {
    max-width: 991px !important;
    padding-left: 15px!important;
    padding-right: 15px!important;    
    margin-top: -2%;}
    .carousel-caption.carousel-caption2 { padding-bottom: 100px;  }   
    .col-md-3.col-sm-6.package-box-main{flex: 0 0 33%;max-width: 33%;}
  .col-mdc {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%; }
  .col-mdc-auto {
    flex: 0 0 auto;
    width: auto;
    max-width: 100%; }
  .col-mdc-1 {
    flex: 0 0 8.33333%;
    max-width: 8.33333%; }
  .col-mdc-2 {
    flex: 0 0 16.66667%;
    max-width: 16.66667%; }
  .col-mdc-3 {
    flex: 0 0 25%;
    max-width: 25%; }
  .col-mdc-4 {
    flex: 0 0 33.33333%;
    max-width: 33.33333%; }
  .col-mdc-5 {
    flex: 0 0 41.66667%;
    max-width: 41.66667%; }
  .col-mdc-6 {
    flex: 0 0 50%;
    max-width: 50%; }
  .col-mdc-7 {
    flex: 0 0 58.33333%;
    max-width: 58.33333%; }
  .col-mdc-8 {
    flex: 0 0 66.66667%;
    max-width: 66.66667%; }
  .col-mdc-9 {
    flex: 0 0 75%;
    max-width: 75%; }
  .col-mdc-10 {
    flex: 0 0 83.33333%;
    max-width: 83.33333%; }
  .col-mdc-11 {
    flex: 0 0 91.66667%;
    max-width: 91.66667%; }
  .col-mdc-12 {
    flex: 0 0 100%;
    max-width: 100%; }

}

@media (min-width: 578px) and (max-width: 991px) {
  .card.col-md-4.col-sm-6{    flex: auto;}
  .d-flex-wrap-custom-inner .icon-mt-2 img {max-width:20px ;}
  .dash-popup-res-nav{display: none;}
  .bookmark-popup-box-icon{position: relative;}
  .bookmark-popup-main{position: relative;}
  .click-block-dropdowndashbord-model.click-block.bookmark-popup-box {
    top: 37px;
    left: 0px;
    position: absolute;
}
.row.row-sm-0{    
  display: flex;
   flex-wrap: wrap;
  -webkit-flex-wrap:wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

}
@media (min-width:768px) and (max-width: 991px) {

.col-md-3.col-sm-6.package-box-main{flex: 0 0 50%;max-width: 50%;}
.col-lg-2.col-md-3.col-sm-6.data-browse-col{flex: 0 0 33%;max-width: 33%;    min-width: 210px !important;}


}
@media (min-width: 0px) and (max-width: 991px) {
  .home-con-tab .nav-tab-home2 .nav-tabs .nav-item {display: block;}
  .col-lg-9.ht-lg-100p.pl-4.pr-0{padding-left: 0px !important; margin-top: 15px;}
  .panal-1-block .panal-1-block-inner .list-unstyled.mb-0 li.media.d-block.d-sm-flex{    display: flex !important;}
  .bs-example5 { height: 100%;min-height: 100%;}
  .account-details5 { position: relative;bottom: 0px;background: #eee;}
  .about-banner-block {top: 55px;}
  .btn-group.pull-right.top-head-dropdown.fl-right{    top: -124px;}
  .col-lg-3.custom-wt-left.pr-0{padding-right: 15px !important;}
  .az-content.az-content-dashboard.pb-0 { padding-top: 0px;}
  .az-header {position: fixed;width: 100%;z-index: 9999;}
  .az-content.az-content-dashboard.pb-0 { padding-top: 55px;}
  #modaldemo11 {position: fixed;top:30px;left: 0;} 
#modaldemo11 .card-body {padding: 10px 10px 3px 10px;}
.select-text { min-width: 200px;}
#modaldemo11 .modal-body {padding: 15px;}
#modaldemo11 .cast-view-3-btn-div {position: relative;width: 100%;}
.search-results-left-rightsort-by > ul {text-align: center;display: block;}
.search-results-left-rightsort-by > ul > li{margin-bottom: 5px;}  
.search-results-left-rightsort-by > ul > li .theme-btn { display: inline-block;}
.search-results-left-block { max-height: 50vh; height: 50vh;  overflow-y: scroll;}
.mar-left-15-desk{margin-left: 0px;}
.wt-box {padding: 15px 15px;}
.select-text { max-width: 100%;}
.serch-btn-rt_des_left_mobail{text-align:left;}
#modalcontent-view{top: 40px;}
.col-lg-text-rt{text-align:left;}
.d-flex-wrap-custom{flex-wrap: wrap;}
.d-flex-wrap-custom-inner{display:block; width:50%;}
.d-flex-wrap-custom-inner.d-flex-wrap-custom-inner3{width:100%;}
.d-flex-wrap-custom-inner .theme-btn {padding: 5px 6px;display: block;margin-bottom: 5px;}
.d-flex-wrap-custom-inner.d-flex-wrap-custom-inner2 .theme-btn.bg-them-head-l.icon-mt-2{display: inline;}
.d-flex-wrap-custom-inner .justify-content-center {justify-content: flex-end !important;}
.modalcontent-view-header{height: auto !important;}
#exampleModal3{padding-right: 0px !important;     z-index: 9999;    }
.bw-box-about-inner {margin-top: 0;}
.carousel-caption.carousel-caption2 {  padding-bottom:0px;  }
.bw-box-about-inner {margin-top: 0%;top: 60px;position: relative;}
.modalcontent-view-inner { max-width: 90%;}
.bw-box-about-inner{padding: 30px 0px !important;}
.search-results-right-popup{width:100%;  }
.search-results-right-popup .close-model-custom{left: -38px;}
.package-box-footer .serch-btn-rt_des_left_mobail{text-align: center;}
.history-content-top-right ul li {margin-bottom: 10px;}
.history-content-top .d-flex{flex-wrap: wrap;}
#modalexpired { top: 30px;}
.row.row-sm-0{display: flex;flex-wrap: wrap; -webkit-flex-wrap:wrap; -ms-flex-wrap: wrap; flex-wrap: wrap;}
.picture-container { margin: auto;}

 }

 
@media (min-width: 0px) and (max-width: 577px) {
.home-con-tab .nav-tab-home2 .nav-tabs .nav-item {display: block;}
.col-lg-9.ht-lg-100p.pl-4.pr-0{padding-left: 0px !important; margin-top: 15px;}
.panal-1-block .panal-1-block-inner .list-unstyled.mb-0 li.media.d-block.d-sm-flex{    display: flex !important;}
.bs-example5 { height: 100%;min-height: 100%;}
.account-details5 { position: relative;bottom: 0px;background: #eee;}
.btn-group.pull-right.top-head-dropdown.fl-right{    top: -124px;}
.create-index-popup-check-box-list {max-height: 18vh;}
#modaldemo11 {position: fixed;top: 61px;left: 0; overflow-y: scroll; height: 80%;}
#modaldemo11 .create-index-popup-check-box-list {max-height: 25vh;}
#modaldemo11 .card-body {padding: 10px 10px 3px 10px;}
#modaldemo11 .modal-body {padding: 15px;}
#modaldemo11 .cast-view-3-btn-div {position: relative;width: 100%;}
.d-flex.mar-left-15-desk{flex-wrap: wrap;}
.vs-text-span {position: relative;left: 0px;top: 0px;}
.vs-text-pad-l { padding-left: 15px;}
.vs-text-pad-r {padding-right:15px;}
.d-flex-wrap-custom-inner {  width:100%;}
.d-flex-wrap-custom-inner .justify-content-center {justify-content: center !important;}
.modalcontent-view-right-list  {padding:8px 0px;}
.modalcontent-view-right-list ul{text-align: center; margin-bottom: 8px;}
.pl-sm-0{padding-left: 0px;}
.modalcontent-center-tl {text-align: left;}
.d-flex-wrap-custom-inner .icon-mt-2 img { max-width: 19px;}
#modalcontent-view {top: 60px;}
#modalcontent-view .modal-header {padding: 0px 15px;}
#modalcontent-view .d-flex-wrap-custom-inner .theme-btn{      padding: 3px 5px;}
.close-model-custom {left: -37px;}
.carousel-inner .inner-container-tl h1{font-size: 20px;}
.min-width-165{float: left; margin-bottom: 20px;}
.history-content-top .d-flex{flex-wrap: wrap;}
.history-content-top-right ul li {margin-bottom: 10px;}
.history-filter input {    max-width: 170px;}
#exampleModal15 .btb.pd-20 { display: inline-block;}
#exampleModal15 .media.d-block.d-sm-flex{display: flex !important; align-items: flex-start !important;}
#exampleModal15 p.m-widget1__title.col-sm-8{padding-left: 0px;}
.modalcontent-view-right-list, .modalcontent-view-right-list{display: none;}
.d-flex-wrap-custom-inner .justify-content-center {justify-content: flex-start !important;    padding:8px 0px;margin-bottom: 8px !important;}
.dash-popup-res-nav{float: right; margin-top: -17px;}
.click-block-dropdown3 {width: 230px;}

#modalcontent-view .bookmark-popup-main-small{position: relative;}
#modalcontent-view .history-filter input {text-align: left;float: left;}
#modalcontent-view .bookmark-popup-main-small-inner{ width: 200px;position: absolute;  left: -150px;  top: 31px !important;}
#modalcontent-view .res-show-btn{display: block; margin-left: 3px;}
#modalcontent-view .menu-button-container { align-items: flex-end;}
#menu-toggle:checked + .menu-button-container  { align-items:center;}
#modalexpired h2 { margin-top: -30px;  font-size: 18px;}
#modalexpired .popup-user-icon img {max-width: 40px;}
#modalexpired h6 { font-size: 15px;}
.expired-popup-left-content p {     margin-bottom: 15px !important;text-align: center; margin-left:0px;} 
.expired-popup-left-content a.subscribe-btn { display: table; font-size: 17px;margin: auto;}
.expired-popup-list {margin-left:0px;padding: 5px 0px 5px 0px;margin-bottom: 0px;    margin-left: 0px; margin-bottom: 8px;max-width: 160px;margin: auto;    font-size: 13px; }
.expired-popup-list li{font-size: 13px;}
.expired-pc-img{text-align: center; }
.expired-pc-img img {margin-top: 15px;}
.dictionary-result{padding-top: 20px;}
.mar-left-15-desk-up{  margin-left: 0px;}


}
@media (min-width: 0px) and (max-width: 380px) {
  #modalcontent-view .li-1-of-10 { padding: 0px 5px; margin-top: -3px; font-size: 9px;}
  }